StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Re: Does the storagework 1/8 G2 autoloader LTO3 suppport backup exec 10.0

 
Highlighted

Does the storagework 1/8 G2 autoloader LTO3 suppport backup exec 10.0

Does the storagework 1/8 G2 autoloader LTO3 suppport backup exec 10.0

I already got new storagework 1/8 G2 autoloader LTO3 and I already setup driver
in windows 2003 Server it work fine

but in veritas backup exec 10.0 it didn't work
It should be know device as robotics libaries but .It just see stand alone drive

OS:Windows 2003 Server
Tape:storagework 1/8 G2 autoloader LTO3
Software:Veritas Backup Exec 10.0

anyone would you please advise

Thank you very much
2 REPLIES 2
Honored Contributor

Re: Does the storagework 1/8 G2 autoloader LTO3 suppport backup exec 10.0

You must have BE 10d not 10.0 I believe 10d is a free upgrade from 10.0

You also have to have the correct driver pack for the 1/8 G2. There should have been a read me first document packed with the library that listed the BE revision and driver pack required. As I recall the minimum driver pack is October 2006.
Highlighted

Re: Does the storagework 1/8 G2 autoloader LTO3 suppport backup exec 10.0

Hi curtis,


Thank you for your information,
no choice,I must upgrade to BE 10d
is it difficult or do you have instruction
for upgrade

Thank again